
body{
    background-image: url(img/oak.jpg);
    background-repeat:repeat;
  }

h1 {
-webkit-text-stroke-width: 0.5px;
-webkit-text-stroke-color: white;
font-size: 72px;
font-family: Arial, Helvetica, sans-serif;
}

.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
  }
  
  .tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
  }
  
  .tab button:hover {
    background-color: #ddd;
  }
  
  .tab button.active {
    background-color: #ccc;
  }
  
  .tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
  }

  .tabcontent {
    background-color: lightgrey;
  }

  .copyright {
      font-family: Arial, Helvetica, sans-serif;
      color: lightgrey;
  }

  .textlink {
    text-decoration: underline;
    cursor: pointer;
  }

  .resumetitle {
    margin-right: 10px;
    font-weight: bold;
    text-decoration: underline;
  }

  .resumeheader {
    font-size: large;
  }

  .resumeemployer {
    margin-right: 10px;
    font-weight: bold;
  }

  .resumelocation {
    margin-right: 10px;
    font-style: italic;
  }

  .resumedates {
    font-style: italic;
  }

  .resumetech {
    margin-right: 10px;
    text-decoration: underline;
  }

  .projectimage {
    width: 90%;
    cursor: pointer;
  }

  @keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
  }